.news-page {
    margin-top: 60px;
}

.news-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
}

.news-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 12px;
  min-height: 140px;
  border-radius: 16px;
  background: rgb(243, 251, 255);
}
@media (max-width: 657px) {
  .news-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.news-item__img {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 140px;
  height: 140px;
  border-radius: 8px;
  overflow: hidden;
}
@media (max-width: 657px) {
  .news-item__img {
    width: 100%;
    height: 240px;
  }
}
.news-item__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.news-item__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  width: calc(100% - 216px);
}
@media (max-width: 657px) {
  .news-item__content {
    width: 100%;
  }
}
.news-item__content__category {
    font-size: 14px;
  font-weight: 500;
}
.news-item__content__category::first-letter {
  text-transform: uppercase;
}
.news-item__content__title {
  font-size: 18px;
  font-weight: 600;
}
.news-item__content__excerpt {
  font-size: 14px;
}
.news-item__content__info {
  margin-top: auto;
  font-size: 14px;
  opacity: 0.8;
}
.news-item__content__info__item {
  display: inline-block;
}
.news-item__content__info__item.published {
  font-size: 12px;
}
.news-item__content__link {
  margin-top: auto;
  text-align: right;
}
.news-item .published {
  font-size: 12px;
}

.pagination {
  margin: 40px 0;
}
@media (max-width: 657px) {
  .pagination {
    margin: 20px 0;
  }
}
.pagination ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 6px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
}
@media (max-width: 657px) {
  .pagination ul {
    gap: 4px;
  }
}
.pagination ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 30px;
  height: 30px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 14px;
  text-decoration: none;
  border-radius: 8px;
  background: #d8f1ff;
}
@media (max-width: 657px) {
  .pagination ul li a {
    width: 30px;
    height: 30px;
    font-size: 12px;
  }
}
.pagination ul li a:hover {
  color: #FFFFFF;
  background: #00557b;
  text-decoration: none;
  opacity: 0.8;
}
.pagination ul li span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 30px;
  height: 30px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 14px;
  border-radius: 8px;
  background: #d8f1ff;
}
@media (max-width: 657px) {
  .pagination ul li span {
    width: 30px;
    height: 30px;
    font-size: 12px;
  }
}
.pagination ul li span.current-link {
  color: #FFFFFF;
  background: #00557b;
}
.pagination ul li span.dots-item {
  width: 20px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  background: none;
}

.breadcrumbs {
    margin-bottom: 20px;
}

.breadcrumbs a {
    display: flex;
    gap: 8px;
    align-items: center;
}

.breadcrumbs a:hover {
    text-decoration: none;
    opacity: .8;
}

.news-single-content__category {
    font-weight: 500;
    margin-bottom: 20px;
}

.news-single-content__category::first-letter {
  text-transform: uppercase;
}

.news-single-content__content p a {
    text-decoration: underline;
}

.news-single-content__content p img {
    float: left;
    max-width: 40%;
    margin-top: 12px;
    margin-right: 12px;
    border-radius: 8px;
}

@media (max-width: 767px) {
    .news-single-content__content p img {
        max-width: 100%;
        margin-top: 20px;
        margin-right: 0;
        margin-bottom: 20px;
    }
}

.search-certi {
    position: relative;
    display: flex;
    gap: 16px;
    justify-content: space-between;
    margin-bottom: 20px;
}

@media (max-width: 999px) {
    .search-certi {
        flex-direction: column;
    }
}

.category-tags {
    flex: 2;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.category-tag {}

.category-tag a {
    display: flex;
    height: 100%;
    align-items: center;
    padding: 10px;
    border-radius: 8px;
    background: rgb(243, 251, 255);
    text-decoration: none;
}

.category-tag a.current-category {
    color: #FFFFFF;
    background: #00557b;
    text-decoration: none;
    pointer-events: none;
}

.category-tag a:hover {
    color: #FFFFFF;
    background: #00557b;
    text-decoration: none;
    opacity: 0.8;
}

.search-certi-form {
    flex: 1.5;
    display: flex;
    gap: 4px;
    align-items: center;
    /* justify-content: flex-end; */
}

.search-certi-form input {
    max-width: 400px;
    width: 100%;
    padding: 12px;
    border: 1px solid #7dd7ff80;
    outline: none;
    border-radius: 8px;
    color: rgb(0, 85, 123);
}

@media (max-width: 999px) {
    .search-certi-form input {
        max-width: 100%;
    }
}

.search-news-page .search-certi-form input {
    max-width: 100%;
}

.search-certi-form button {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px;
    border-radius: 8px;
    border: 2px solid rgb(243, 251, 255);
    background: rgb(243, 251, 255);
    color: rgb(0, 85, 123);
    font-family: Geist;
    cursor: pointer;
}

.search-certi-form button:hover {
    color: rgba(0, 52, 70, 1);
    border: 2px solid rgb(158 220 255);
    background: rgba(216, 241, 255, 1);
}

.search-certi-form a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px;
    border-radius: 8px;
    border: 2px solid rgb(243, 251, 255);
    background: rgb(243, 251, 255);
    color: rgb(0, 85, 123);
    font-family: Geist;
    cursor: pointer;
}

.search-certi-form a:hover {
    color: rgba(0, 52, 70, 1);
    border: 2px solid rgb(158 220 255);
    background: rgba(216, 241, 255, 1);
}

.search-certi-items-wrap {
    position: absolute;
    top: 54px;
    right: 0;
    max-width: 500px;
    width: 100%;
    min-height: 50px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    background: #FFFFFF;
    box-shadow: 0px 4px 8px 4px rgba(34, 60, 80, 0.2);
    border-radius: 8px;
    padding: 12px;
    z-index: 2;
    visibility: hidden;
    opacity: 0;
    overflow: auto;
    /* transition: all .3s; */
}

.search-certi-items-wrap.vision {
    visibility: visible;
    opacity: 1;
}

.search-certi-items-wrap .result {
    display: flex;
    gap: 12px;
    align-items: center;
    justify-content: space-between;
    font-size: 12px;
    font-weight: 600;
}

.search-certi-items {
    display: flex;
    flex-direction: column;
    gap: 8px;
    max-height: 326px;
    overflow: auto;
}

.search-item {
    display: flex;
    gap: 8px;
    background: rgb(243, 251, 255);
    border-radius: 8px;
    padding: 4px;
}

.search-item-img {
    flex: none;
    display: flex;
    width: 50px;
    height: 50px;
    border-radius: 4px;
    overflow: hidden;
}

.search-item-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.search-item-content {
    display: flex;
    flex-direction: column;
    gap: 0;
}

.search-item-content-category a  {
    font-size: 11px;
    font-weight: 500;
}

.search-item-content-title a {
    font-size: 12px;
    font-weight: 600;
}

.search-item-content-text {
    font-size: 10px;
}

.count-items {
    font-size: 1.1em;
    font-weight: 600;
    margin-bottom: 12px;
}

.btn-next {
    margin: 40px 0;
}

.btn-next button {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 18px 24px 18px 24px;
    border-radius: 8px;
    border: 2px solid #00557b;
    color: rgba(125, 215, 255, 1);
    font-family: Geist;
    font-size: 20px;
    font-weight: 400;
    line-height: 0px;
    letter-spacing: 0;
    text-transform: uppercase;
    background: #00557b;
    cursor: pointer;
    margin: 0 auto;
}

.btn-next button:hover {
    border: 2px solid rgba(125, 215, 255, 0.5);
    background: rgba(0, 52, 70, 1);
    color: rgba(216, 241, 255, 1);
}

.primary-ul li.certinews a {
    color: rgb(0, 85, 123);
    background: rgba(216, 241, 255, 1);
}

@media (max-width: 1399px) {
  .primary-ul li.certinews a {
    color: rgb(125, 215, 255);
  }
}

.primary-ul li.certinews a:hover {
    color: rgb(0, 85, 123);
    background: rgb(167 218 247);
}

/* Preloader */
.preloader-wrap {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    width: 100%;
    height: 100%;
    background: #595959ed;
}

.preloader-wrap.vision {
    display: flex;
}

.preloader {
    display: block;
    position: relative;
    width: 150px;
    height: 150px;
    margin: 30px auto;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: rgba(0, 52, 70, 1);;
    animation: preloader-spin 2s linear infinite;
}
.preloader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #BFE2FF;
    animation: preloader-spin 3s linear infinite;
}
.preloader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: rgba(0, 52, 70, 1);;
    animation: preloader-spin 1.5s linear infinite;
}
@keyframes preloader-spin {
    0%   {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
